import { Column, EnumColumnFieldType } from './models';
export declare function isNumericColumnType(type?: EnumColumnFieldType): boolean;
export declare function isNumericValue(value: any): boolean;
export declare function resolveColumnNumberFormatOptions(column: Pick<Column, 'numberFormatOptions'>, rowValue: any, cellNumberFormatOptions?: Intl.NumberFormatOptions): Intl.NumberFormatOptions | undefined;
export declare function resolveColumnScale(column: Pick<Column, 'scale'>, rowValue: any, fallback?: number): number;
